@charset "utf-8";
/* CSS Document */

a, a:hover, a:focus, a:active {
      text-decoration: none;
      color: inherit;
}
/* 
 Red #ba1a29
 Dark Blue #0a2840
 font-family: "Poppins", sans-serif;
*/

.g-recaptcha {
margin-bottom: 10px;
}
/* HEADER.................................................MOB */	

.header-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  transition: all 0.3s ease;
  box-shadow: none;
  background-color: #fff;
  z-index: 10000;
  border-bottom: #ba1a29 thick solid;
}

.header-wrapper.scrolled {
  padding: 0;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

.header-wrapper.scrolled .header-logo img {
  height: 50px;
  transition: height 0.3s ease;
}

.header-wrapper .header-logo img {
  transition: height 0.3s ease;
}

.header-nav {
  position: relative;
  z-index: 10;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 20px;
  font-family: "Open Sans", sans-serif;
}

.header-logo img {
  height: 120px;
  width: auto;
}

.header-links {
  display: none;
}

.header-call {
  display: none;
}

.header-burger-menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 5px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 9999;
  position: relative;
}

.header-burger-menu div {
  width: 100%;
  height: 3px;
  background: #ba1a29;
  transition: 0.3s ease;
}

.header-burger-menu.open div:nth-child(1) {
  transform: rotate(45deg) translate(7px, 5px);
}
.header-burger-menu.open div:nth-child(2) {
  opacity: 0;
}
.header-burger-menu.open div:nth-child(3) {
  transform: rotate(-45deg) translate(5px, -5px);
}

.header-mobile-menu {
  position: fixed;
  top: 100px;
  right: 0;
  background: #ba1a29;
  display: flex;
  flex-direction: column;
  transform: translateX(100%);
  transition: transform 0.3s ease-in-out;
  z-index: 999;
}
.header-mobile-menu.open {
  transform: translateX(0);
}
.header-mobile-menu a {
  color: white;
  font-family: "Open Sans", sans-serif;
  text-decoration: none;
  padding: 10px 30px;
  font-weight: 600;
  text-align: right;
  transition: color 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
  display: inline;
}
.header-mobile-menu a:hover {
  background-color: #0a2840;
  opacity: 1;
}

/* Desktop layout */
@media (min-width: 900px) {
  .header-burger-menu {
    display: none;
  }

  .header-mobile-menu {
    display: none !important;
  }

  .header-nav {
    flex-direction: row;
    align-items: center;
  }

  .header-links {
    display: flex;
    gap: 2rem;
    justify-content: right;
    flex-grow: 1;
  }

  .header-links a {
    color: #333;
    text-decoration: none;
    font-weight: 600;
    transition: color 0.3s ease, opacity 0.3s ease;
  }

  .header-links a:hover {
    color: #ba1a29;
  }

  .header-call {
    display: inline-block;
    background: #ba1a29;
    color: white;
    padding: 0.5rem 1rem;
    font-weight: bold;
    text-decoration: none;
    border-radius: 4px;
    margin-left: 25px;
	letter-spacing: 1px;
    flex-shrink: 0;
    transition: color 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
  }

  .header-call:hover {
    background: #0a2840;
    color: #fff;
  }

  .dropdown {
    position: relative;
  }

  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #ba1a29;
    min-width: 220px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 9999;
    flex-direction: column;
  }

  .dropdown-content a {
    color: white;
    padding: 10px;
    text-decoration: none;
    display: block;
    text-align: left;
    transition: color 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
  }

  .dropdown-content a:hover {
    color: #fff;
    background-color: #0a2840;
  }

  .dropdown:hover .dropdown-content {
    display: flex;
  }
}

/* Mobile horizontal dropdown */
.header-mobile-dropdown {
  position: relative;
  display: flex;
  flex-direction: column;
}

.header-mobile-submenu {
  position: absolute;
  top: 0;
  right: 100%;
  background: #ba1a29;
  display: none;
  flex-direction: column;
  width: auto;
  text-align: right;
  box-sizing: border-box;
  z-index: 999;
}

.header-mobile-submenu.open {
  display: flex;
}

.header-mobile-dropdown a {
  display: block;
  text-align: right;
  color: white;
  font-family: "Open Sans", sans-serif;
  padding: 10px 20px;
  font-weight: 600;
  transition: color 0.3s ease, opacity 0.3s ease, background-color 0.3s ease;
  white-space: nowrap;
}

.header-mobile-dropdown a:hover {
  background-color: #0a2840;
  opacity: 1;
}


/* HERO.................................................MOB */	

.hero {
  position: relative;
  min-height: 70vh;
  display: flex;
  flex-direction: column;
  align-items: center !important;
  justify-content: center !important;
  text-align: center;
  padding: 20px;
}

.hero-content {
  background: rgba(10, 40, 64, 0.6); /* dark box behind text */
  padding: 10px 15px;
  max-width: 700px;
  color: #fff;
  margin-bottom: 25px;
  margin-top: 80px;
  border-radius: 10px;
}

.hero-content h1 {
font-size: 36px;
  margin-bottom: 15px;
  font-weight: 500;
  letter-spacing: 2px;
  font-family: "Poppins", sans-serif;
}

.hero-content p {
  font-size: 17px;
  line-height: 24px;
  font-family: "Open Sans", sans-serif;
}
@media only screen and (min-width: 500px) {
.hero-content h1 {
font-size: 40px;
}
}
@media only screen and (min-width: 800px) {
.hero-content h1 {
font-size: 48px;
}
}
/* Quote button */
.btn-quote {
  display: inline-block;
  background: #b90819; /* lighter red */
  color: #fff;
  text-decoration: none;
  padding: 14px 32px;
  font-size: 1.1rem;
  font-weight: 600;
  transition: background 0.3s ease, transform 0.2s ease;
  font-family: "Open Sans", sans-serif;
  border-radius: 5px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.btn-quote:hover {
  background: #e0525f;
  color: #fff;
}

/* Body.................................................MOB */	
.body-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px 20px;
  display: flex;
  gap: 40px;
  align-items: flex-start;
}
.body-full {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
}
.body-text {
  width: 70%;
  
}
.body-text,
.body-full h2 {
font-family: "Poppins", sans-serif;
font-size: 34px;
color: #ba1a29;
letter-spacing: 1px;
}
.body-text,
.body-full,
.body-right h3 {
font-family: "Poppins", sans-serif;
font-size: 24px;
color: #ba1a29;
}
.body-text p,
.body-text li {
font-family: "Open Sans", sans-serif;
font-size: 17px;
  line-height: 30px;
  color: #444;
}
.body-full p,
.body-full li {
font-family: "Open Sans", sans-serif;
font-size: 17px;
  line-height: 30px;
  color: #444;
}
.body-text strong {
  color: #ba1a29;
}
.body-text a:hover {
  color: #ba1a29;
  text-decoration: none;
}
/* Wrapper to give .body-right full height of .body-text */
.body-right-wrapper {
  position:relative;
  width: 30%;
}

.body-right {
margin-top: 40px;
  background: #fff;
  border-radius: 10px;
  padding: 20px;
  box-sizing: border-box;
  background-color: #F7F7F7;
}

.body-right p {
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  line-height: 1.8;
  color: #111;
  margin-bottom: 20px;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.body-right p strong {
  display: block;
  font-weight: 700;
  color: #000;
  font-size: 14px;
  margin-bottom: -25px;
}

.body-right p a {
  color: #ba1a29;
  text-decoration: none;
  font-weight: 600;
}

.body-right p a:hover {
  text-decoration: underline;
  color: #032146;
}

.body-right .icon {
  font-size: 16px;
  color: #ba1a29;
  line-height: 1.8;
  min-width: 20px;
}

/* Optional: style the opening label like "Company Info" */
.body-right .info-label {
  font-style: italic;
  font-weight: 500;
  color: #333;
  margin-bottom: 24px;
  font-family: "Open Sans", sans-serif;
}
.body-right form {
  margin-top: 30px;
}

.body-right input,
.body-right textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  box-sizing: border-box;
}

.body-right textarea {
  height: 100px;
  resize: vertical;
}

.body-right button {
  background-color: #ba1a29;
  color: #fff;
  border: none;
  padding: 10px 20px;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.body-right button:hover {
  background-color: #032146;
}

@media (max-width: 999px) {
  .body-container {
    display: block;
  }

  .body-text,
  .body-right-wrapper,
  .body-right {
    width: 100%;
  }

  .body-right {
  display: none;
    position: static;
    margin-top: 40px;
  }
}
.body-buttons {
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;
}


.body-btn-call {
background-color: #032146;
  display: inline-block;
  padding: 12px 22px;
  font-size: 16px;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  border-radius: 5px;
  text-align: center;
  transition: background 0.3s ease;
  color: #fff;
  width: auto; /* ensures button shrinks to fit content */
  cursor: pointer;
}

.body-btn-quote {
background-color: #ba1a29;
  display: inline-block;
  padding: 12px 22px;
  font-size: 16px;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  border-radius: 5px;
  text-align: center;
  transition: background 0.3s ease;
  color: #fff;
  width: auto; /* ensures button shrinks to fit content */
  cursor: pointer;
}
.body-btn-call:hover {
  background-color: #444;
  color: #fff !important;
}

.body-btn-quote:hover {
  background-color: #444;
  color: #fff !important;
}


.body-testimonial{
width:95%;
background:#fff;
border:1px solid #e6e6e6;
border-radius:10px;
box-shadow:0 4px 16px rgba(0,0,0,.06);
padding:20px;
display:flex;
flex-direction:column;
gap:10px;
}

.body-testimonial + .body-testimonial{
margin-top:20px;
}

.body-testimonial span{
font-weight:600;
  font-family: "Open Sans", sans-serif;
color:#b90819;
}

.body-testimonial-stars{
width:120px;
height:auto;
}

.body-testimonial p{
  font-family: "Open Sans", sans-serif;
color:#333;
line-height:1.6;
margin:0;
}


/* W4.................................................MOB */	

.contact-bar {
	width:100%;
	height:auto;
	background-image:
    linear-gradient(rgba(0,0,0,0.45), rgba(0,0,0,0.45)),  /* overlay */
    url("../images/contact.webp");  
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	padding: 100px 0px;
  text-align: center;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-bar-content {
	max-width:700px;
}
.contact-bar h4 {
  font-family: "Poppins", sans-serif;
  font-size: 2.5rem;
  margin-bottom: 20px;
  color: #fff;
  letter-spacing: 6px;
  text-transform: uppercase;
}
.contact-bar p {
  font-family: "Open Sans", sans-serif;
  font-size: 22px;
  margin-bottom: 40px;
  color: #fff;
  letter-spacing: 1px;
}
.contact-bar-button {
  display: inline-block;
  padding: 15px 30px;
  background-color: #ba1a29;
  color: white;
  text-decoration: none;
  font-size: 20px;
  font-weight: bold;
  border-radius: 5px;
  transition: background-color 0.3s ease;
	letter-spacing: 1px;
font-family: "Open Sans", sans-serif;
text-transform: uppercase;
}

.contact-bar-button:hover {
  background-color: #0a2840;
}


/* testimonial.................................................MOB */	
.testimonial-section h2 {
 font-family: "Poppins", sans-serif;
  font-size: 34px;
  margin: 0 auto;
  max-width: 600px;
  color: #fff;
  margin-bottom: 20px;
  letter-spacing: 1px;
  text-align: center;
}
.testimonial-section p {
font-family: "Open Sans", sans-serif;
font-size: 17px;
line-height: 30px;
  color: #fff;
  margin: 0 auto;
  max-width: 800px;
  text-align: center;
}

.testimonial-section {
  position: relative;
  background-color: #0a2840;
  padding: 60px 20px 60px;
  overflow: hidden;
  
}

.testimonial-wrapper {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.testimonial-carousel {
  display: flex;
  gap: 30px;
  transition: transform 0.5s ease;
  margin-top: 30px;
}

.testimonial-slide {
  flex: 0 0 100%;
  box-sizing: border-box;
}

@media (min-width: 768px) {
  .testimonial-slide {
    flex: 0 0 48%;
  }
}

@media (min-width: 1024px) {
  .testimonial-slide {
    flex: 0 0 32%;
  }
}

.testimonial-card {
  position: relative;
  background-color: white;
  padding: 60px 15px 25px;
  text-align: center;
font-family: "Open Sans", sans-serif;
  box-shadow: 0 6px 16px rgba(0, 0, 0, 0.12);
  height: 100%;
  margin: 0 auto;
  max-width: 100%;
}

.testimonial-image {
  position: relative;
  left: 50%;
  top:-40px;
  transform: translateX(-50%);
  width: 85px;
  height: 80px;
  background: white;
  border-radius: 50%;
  padding: 5px;
  box-shadow: 0 4px 10px rgba(0,0,0,0.1);
  z-index: 1;
}

.testimonial-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 50%;
}

.testimonial-card h4 {
 font-family: "Poppins", sans-serif;
  font-size: 20px;
  color: #0a2840;
  margin-bottom: 5px;
  margin-top: 0px;
  text-transform: uppercase;
}

.testimonial-date {
  display: block;
  font-size: 14px;
  color: #ba1a29;
  margin-bottom: 15px;
}

.testimonial-card p {
  font-size: 15px;
  color: #333;
  line-height: 1.6;
}

.testimonial-nav {
  position: absolute;
  top: 60%;
  transform: translateY(-50%);
  background: #ba1a29;
  color: white;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  cursor: pointer;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  transition: background 0.3s;
  z-index: 2;
  font-size: 40px;
}

.testimonial-nav:hover {
  background: #fff;
  color: #ba1a29;
}

.testimonial-nav.prev {
  left: 10px;
}

.testimonial-nav.next {
  right: 10px;
}



/* W6.................................................MOB */	

.w3 {
    width: 100%;
    height: auto;
    padding-top: 50px;
	padding-bottom:80px;
}

.w3-content {
    max-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
	position: relative; /* Added to position the pseudo-element */
}

.w3 h3 {
font-family: "Poppins", sans-serif;
  font-size: 34px;
  margin: 0 auto;
  max-width: 600px;
  color: #ba1a29;
  margin-bottom: 20px;
  letter-spacing: 1px;
  text-align: center;
}
.w3 p {
font-family: "Open Sans", sans-serif;
font-size: 17px;
line-height: 30px;
  color: #333;
  margin: 0 auto;
  max-width: 800px;
  text-align: center; margin-bottom: 60px;
}
/* Services container */
.w3-services {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

/* Individual service boxes */
.w3-service-box {
  flex: 0 1 calc(33.333% - 20px); /* 3 per row with gap */
  display: block;
  text-decoration: none;
  text-align: center;
  overflow: hidden;
  position: relative;
  transition: transform 0.3s ease-in-out;
}

.w3-service-box:hover {
  transform: scale(1.02);
}

/* Background image styling */
.w3-service-image {
  width: 100%;
  height: 300px;
  background-size: cover;
  background-position: center;
}

/* Service title */
.w3-service-title {
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  color: #fff;
  background: rgba(0, 0, 0, 0.5);
  padding: 10px 0;
}

/* Responsive layout: 1 column on small screens */
@media (max-width: 700px) {
  .w3-service-box {
    flex: 0 1 100%;
  }
}


/* contact.................................................MOB */	

.contact {
  padding: 40px 20px;
  background-color: #F8F8F8;
  font-family: "Open Sans", sans-serif;
}

.contact-container {
  display: flex;
  flex-direction: column;
  gap: 30px;
  max-width: 1100px;
  margin: 0 auto;
}

/* Left side info */
.contact-info {
  display: flex;
  flex-direction: column;
  gap: 20px;
  text-align: center;
}

.contact-logo img {
  max-width: 200px;
  height: auto;
  margin: 0 auto;
}

.contact-details a,
.contact-details p{
font-size: 17px;
line-height: 30px;
  color: #555;
  text-decoration: none;
}
.contact-details a:hover {
  color: #ba1a29;
}
.contact-areas {
  font-size: 17px;
  line-height: 1.6;
  color: #555;
}

/* Right side form */
.contact-form h3 {
  font-family: "Poppins", sans-serif;
  color: #ba1a29;
  margin-bottom: 15px;font-size: 28px;
  text-align: center;
}

.contact-form {
  flex: 1;
}
.contact-form form {
  display: flex;
  flex-direction: column;margin-top: 20px;
}

.contact-form label {
  margin-bottom: 5px;
  font-weight: 500;
  font-family: "Open Sans", sans-serif;
}

.contact-form input,
.contact-form textarea {
  padding: 12px;
  border: none;
  border-bottom: 2px solid #ba1a29;
  background-color: transparent;
  color: #555;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
  color: #555;
}

.contact-form button {
  padding: 12px 20px;
  background-color: #ba1a29;
  color: #fff;
  border: none;
  text-transform: uppercase;
  font-weight: bold;
  cursor: pointer;
  font-family: "Poppins", sans-serif;
  transition: background-color 0.3s ease;
}

.contact-form button:hover {
  background-color: #0a2840;
}
/* DESKTOP layout */
@media (min-width: 768px) {
  .contact-container {
    flex-direction: row;
    align-items: flex-start;
  }

  .contact-info, .contact-form {
    flex: 1;
	padding: 0px 10px;
  }

  .contact-info {
    text-align: left;
  }
  .contact-form h3 {
  text-align: left;
}
}



/* W8.................................................MOB */	

.footer {
  background-color: #ba1a29;
  color: white;
  padding: 20px;
  font-family: "Open Sans", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  font-size: 14px;
}

.footer a {
  color: white;
  text-decoration: none;
  margin: 0 5px;
}

.footer a:hover {
  text-decoration: underline;
}

.footer-left,
.footer-right {
  margin: 5px 0;
}

@media (min-width: 600px) {
  .footer {
    flex-direction: row;
    justify-content: space-between;
    text-align: left;
  }

  .footer-left,
  .footer-right {
    margin: 0;
  }
}


/* W9................FAQ...................MOB */	


.faq-container {
  display: flex;
  flex-direction: column;
  max-width: 1200px;
  margin: 0 auto;

}

.faq-item {
  margin-bottom: 25px;
}

.faq-question {
font-family: "Poppins", sans-serif;
  font-size: 22px;
  font-weight: bold;
  cursor: pointer;
  color: #fff !important;
  margin: 0;
  background-color: #ba1a29;
  padding: 15px;
  border-radius: 5px;
  position: relative;
}

.faq-answer {
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  color:#333;
  line-height:30px;
  display: none;
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 5px;
  margin-top: 5px;
}

/* Styling for the + and - toggle sign */
.toggle-sign {
  float: right;
  font-size: 24px;
  line-height: 1;
  color: #fff;
}





/* W9.................................................MOB */	

.w9 {
	width:100%;
	height:auto;
}
.w9-content {
	max-width:1200px;
	margin:0 auto;
	overflow:hidden;
		padding-left:30px;
		padding-right:30px;
	font-family: "Open Sans", sans-serif;
}
@media only screen and (min-width: 600px) {
}

/* QUOTE POP UP................................................. */
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 10000;
font-family: "Open Sans", sans-serif;
}

.popup-form {
  background: #fff;
  padding: 30px 20px;
  border-radius: 8px;
  max-width: 450px;
  width: 90%;
  position: relative;
  box-shadow: 0 0 25px rgba(0,0,0,0.3);
  text-align: center;
}



.popup-header h2 {
  color: #ba1a29;
  font-size: 30px;
  margin-bottom: 40px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: "Poppins", sans-serif;
}

.popup-header p {
  font-size: 14px;
  color: #555;
  background: #f2f2f2;
  padding: 10px;
  border-radius: 6px;
  margin-bottom: 20px;
}

.popup-form input,
.popup-form textarea {
  width: 95%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;
  font-size: 15px;
  border-radius: 5px;
font-family: "Open Sans", sans-serif;
}

.popup-form button[type="submit"] {
  background: #ba1a29;
  color: #fff;
  padding: 12px;
  font-weight: bold;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  width: 100%;
  transition: background 0.3s;
}

.popup-form button[type="submit"]:hover {
  background: #e0525f;
}

.popup-close-btn {
  position: absolute;
  top: 12px;
  right: 15px;
  font-size: 32px;
  background: none;
  border: none;
  color: #ba1a29;
  cursor: pointer;
}
